<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="220dp"
    android:layout_gravity="bottom"
    android:background="@drawable/bg_rect_top_primary"
    android:orientation="vertical"
    tools:showIn="@layout/activity_search" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1" >

        <TextView
            android:id="@+id/tv_1"
            style="@style/t9_tv"
            android:text="1" />

        <TextView
            android:id="@+id/tv_2"
            style="@style/t9_tv"
            android:text="2 ABC"
            />

        <TextView
            android:id="@+id/tv_3"
            style="@style/t9_tv"
            android:text="3 DEF"
            />

    </LinearLayout >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1" >

        <TextView
            android:id="@+id/tv_4"
            style="@style/t9_tv"
            android:text="4 GHI"
            />

        <TextView
            android:id="@+id/tv_5"
            style="@style/t9_tv"
            android:text="5 JKL"
            />

        <TextView
            android:id="@+id/tv_6"
            style="@style/t9_tv"
            android:text="6 MNO"
            />

    </LinearLayout >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1" >

        <TextView
            android:id="@+id/tv_7"
            style="@style/t9_tv"
            android:text="7 PQRS"
            />

        <TextView
            android:id="@+id/tv_8"
            style="@style/t9_tv"
            android:text="8 TUV"
            />

        <TextView
            android:id="@+id/tv_9"
            style="@style/t9_tv"
            android:text="9 WXYZ"
            />

    </LinearLayout >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1" >

        <ImageView
            android:id="@+id/img_keyboard"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:padding="14dp"
            android:src="@drawable/ic_switch_keyboard"
            android:textColor="@color/white" />

        <TextView
            android:id="@+id/tv_0"
            style="@style/t9_tv"
            android:text="0"
            />

        <ImageView
            android:id="@+id/img_del"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:padding="14dp"
            android:src="@drawable/ic_keyboard_chahao"
            android:textColor="@color/white" />

    </LinearLayout >

</LinearLayout >
